page-booking-details {
	.qrcode {
		margin: auto;
		width: 20%;
	}

	ion-card img {

		display: block;
		width: 100% !important;
		margin: auto;
		padding-top: 2rem;

	}
	.card-title-md {
		font-size: 1.8rem !important;
	}

	.card-content-md {
		line-height: 5 !important;
	}

	.label-md {

    	margin: 0px 0px 0px 0px;

	}
}